Subject: [6pack] Trunk Issue

From: Yahoo via 6pack <[email-masked]>
Date: Thu, 22 Oct 2015 18:20:45 +0000 (UTC)

--===============3290453330994710754==
	boundary="----=_Part_1779865_235155402.1445538045855"

------=_Part_1779865_235155402.1445538045855
Content-Transfer-Encoding: quoted-printable

I've had to go into the trunk through removal of the rear bulkhead several =
times. =C2=A0 It will =C2=A0release this way as you can unbolt the trunk hi=
nge and get enough motion for the mechanism to release. =C2=A0 =C2=A0After =
re-assembly I adjusted the catch mechanism properly! =C2=A0 Try to avoid pa=
int scratches.
Bruce Simms 73 TR6
------=_Part_1779865_235155402.1445538045855
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:10px"><div id="yui_3_16_0_1_1445537116966_3391" dir="ltr">I've had to go into the trunk through removal of the rear bulkhead several times. &nbsp; It will &nbsp;release this way as you can unbolt the trunk hinge and get enough motion for the mechanism to release. &nbsp; &nbsp;After re-assembly I adjusted the catch mechanism properly! &nbsp; Try to avoid paint scratches.</div><div id="yui_3_16_0_1_1445537116966_3391" dir="ltr"><br></div><div id="yui_3_16_0_1_1445537116966_3391" dir="ltr">Bruce Simms 73 TR6</div></div></body></html>
------=_Part_1779865_235155402.1445538045855--

--===============3290453330994710754==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============3290453330994710754==--